/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body{font-family:'Barlow',sans-serif; font-size:15px; line-height:1.2em; font-weight:400; color:#1f1f1f;}

/*Colors*/
.text-white{color:#fff}
.text-red{color:#ff4849}
.text-pink{color:#F36969}